body {
  min-width: 1200px;
  width: 100%;
}

body > div {
  margin: 0 auto;
}
.inner {
  display: block;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.title {
  font-weight: bold;
}

.header {
  width: 100%;
  min-width: 1200px;
  height: 700px;
  background: url('../img/header-bg.png') no-repeat center center / cover;
}

.header .top {
  width: 1200px;
  height: 120px;
}

.header .logo {
  width: 148px;
  height: 28px;
  background: url('../img/header-logo.png') no-repeat center center / cover;
  float: left;
  position: relative;
  top: 46px;
}

.header .a {
  float: right;
  position: relative;
  top: 46px;
  font-size: 16px;
}

.header .a a {
  margin-left: 40px;
}

.header .a a:hover {
  color: #ff6079;
}

.header .main {
  width: 733px;
  height: 60px;
  font-size: 58px;
  color: #fff;
  margin: 100px auto 0;
  background: url('../img/header-title.png') no-repeat center center / contain;
}

.header .des {
  width: 733px;
  height: 32px;
  margin: 50px auto 70px;
  font-size: 32px;
  font-family: PingFangSC-Medium;
  color: rgba(255, 255, 255, 1);
  line-height: 32px;
}

.header .qrcode {
  display: inline-block;
  width: auto;
  margin: 0 auto;
  height: 50px;
}

.header .qrcode > div {
  position: relative;
  width: 167px;
  height: 50px;
  background: rgba(255, 255, 255, 1);
  border-radius: 4px;
  line-height: 50px;
  margin-left: 12px;
  float: left;
  color: #ff6079;
  font-size: 18px;
}

.header .qrcode .code {
  width: 50px;
}

.header .qrcode i {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url('../img/header-ios.png') no-repeat center center / contain;
  position: relative;
  top: 5px;
}

.header .android i {
  background-image: url('../img/header-android.png');
}

.header .qrcode > div:hover {
  transition: all 0.4s;
  color: #fff;
  background: #ff6079;
}

.header .android i.hover {
  background-image: url('../img/main2-android.png');
}
.header .ios i.hover {
  background-image: url('../img/main2-ios.png');
}
.header .code i.hover {
  background-image: url('../img/header-qrcode-white.png');
}

.header .code i {
  background-image: url('../img/header-qrcode.png');
}

.main1 {
  box-sizing: border-box;
  padding-bottom: 120px;
}
.main1 .inner {
  padding-top: 120px;
}

.main1 .title {
  height: 36px;
  font-size: 32px;
  font-family: 'PingFangSC-Medium';
  color: rgba(51, 51, 51, 1);
  line-height: 36px;
  margin: 0 auto;
}

.main1 .des {
  width: 710px;
  height: 56px;
  font-size: 16px;
  font-family: 'PingFangSC-Regular';
  color: rgba(85, 85, 85, 1);
  line-height: 28px;
  margin: 25px auto 129px;
}

.main1 .img > div {
  width: 33.33%;
  float: left;
}

.main1 .img > div > div {
  width: 220px;
  height: 220px;
  background: url('../img/main1-1.png') no-repeat center center / contain;
  margin: 0 auto;
}

.main1 .img > div p {
  color: #ff6079;
  font-size: 18px;
  margin-top: 18px;
}

.main1 .img .img2 > div {
  background-image: url('../img/main1-3.png');
}

.main1 .img .img3 > div {
  background-image: url('../img/main1-2.png');
}

.main2 {
  width: 100%;
  height: 500px;
  background: rgba(250, 250, 250, 1);
}

.main2 .inner {
  position: relative;
  overflow: visible;
}

.main2 .phone1 {
  position: absolute;
  top: 34px;
  left: 103px;
  width: 280px;
  height: 524px;
  background: url('../img/main2-1.png') no-repeat center center / contain;
  z-index: 100;
}

.main2 .phone2 {
  position: absolute;
  left: 326px;
  top: 76px;
  width: 240px;
  height: 444px;
  background: url('../img/main2-2.png') no-repeat center center / contain;
  z-index: 50;
}

.main2 .right {
  width: 50%;
  float: right;
  box-sizing: border-box;
  padding-top: 73px;
  text-align: left;
}

.main2 .right .title {
  height: 20px;
  font-size: 20px;
  color: rgba(51, 51, 51, 1);
  line-height: 20px;
}

.main2 .right .des {
  height: 18px;
  font-size: 16px;
  color: rgba(85, 85, 85, 1);
  line-height: 18px;
  margin: 12px 0 22px;
}

.main2 .qrcode {
  height: 120px;
  margin-top: 40px;
}

.main2 .qrcode .code {
  width: 120px;
  height: 120px;
  float: left;
  background: url('../img/h5-download.png') no-repeat center center / contain;
}

.main2 .qrcode .a {
  float: left;
  margin-left: 20px;
}

.main2 .qrcode .a > div {
  /* position: relative; */
  width: 167px;
  height: 50px;
  line-height: 50px;
  background: rgba(255, 96, 121, 1);
  border-radius: 4px;
  color: #fff;
  text-align: center;
  cursor: auto;
}

.main2 .qrcode i {
  display: inline-block;
  position: relative;
  top: 5px;
  width: 26px;
  height: 26px;
  background: url('../img/main2-ios.png') no-repeat center center / contain;
}

.main2 .qrcode .android {
  margin-top: 18px;
}

.main2 .qrcode .android i {
  background-image: url('../img/main2-android.png');
}

.main3 .inner {
  padding: 110px 0 140px;
}

.main3 .title {
  height: 36px;
  font-size: 32px;
  color: rgba(51, 51, 51, 1);
  line-height: 36px;
}

.main3 .des {
  width: 272px;
  height: 56px;
  font-size: 16px;
  margin: 25px auto 0;
  color: rgba(85, 85, 85, 1);
  line-height: 28px;
}

.main3 .photo {
  box-sizing: border-box;
  padding-left: 63px;
}

.main3 .photo .item {
  width: 120px;
  height: 120px;
  background: url('../img/main3-1.png') no-repeat center center / contain;
  margin: 80px 80px 0 0;
  float: left;
  overflow: hidden;
  cursor: pointer;
  border-radius: 50%;
}
.main3 .photo .item2 {
  background-image: url('../img/main3-8.png');
}
.main3 .photo .item3 {
  background-image: url('../img/main3-9.png');
}
.main3 .photo .item4 {
  background-image: url('../img/main3-2.png');
}
.main3 .photo .item5 {
  background-image: url('../img/main3-10.png');
}
.main3 .photo .item6 {
  background-image: url('../img/main3-3.png');
}
.main3 .photo .item7 {
  background-image: url('../img/main3-4.png');
}
.main3 .photo .item8 {
  background-image: url('../img/main3-5.png');
}
.main3 .photo .item9 {
  background-image: url('../img/main3-6.png');
}
.main3 .photo .item10 {
  background-image: url('../img/main3-7.png');
}

.main3 .photo .item1 {
  margin-left: 107px;
}

.main3 .photo .itemlast {
  margin-right: 0;
  background: none;
}

.main3 .photo .item > div {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-top: 40px;
  background: rgba(0, 0, 0, 0.7);
}

.main3 .photo .itemlast > div {
  display: inline-block;
  width: 17px;
  height: 17px;
  background: rgba(216, 216, 216, 1);
  border-radius: 50%;
  margin-top: 51px;
  padding: 0;
}
.main3 .photo .item > div.hidden {
  transform: translateY(100%);
}

.main3 .photo > div p {
  text-align: center;
}

.main3 .photo > div p.name {
  height: 14px;
  font-size: 15px;
  color: rgba(255, 255, 255, 1);
  line-height: 14px;
}
.main3 .photo > div p.label {
  margin-top: 10px;
}

.main3 .photo > div span {
  padding: 0 5px;
  font-size: 12px;
  color: rgba(255, 255, 255, 1);
  line-height: 16px;
}

.main4 {
  display: block;
  height: 596px;
  box-sizing: border-box;
  background: rgba(250, 250, 250, 1);
}

.main4 .inner {
  display: block;
  padding-top: 80px;
}

.main4 .title {
  height: 36px;
  font-size: 32px;
  color: rgba(51, 51, 51, 1);
  line-height: 36px;
}

.main4 .a {
  width: 950px;
  padding: 80px 125px 0;
  height: 500px;
}

.main4 .a a {
  display: inline-block;
  width: 150px;
  height: 60px;
  box-shadow: 0 0 5px 5px #f6f6f6;
  background: url('../img/main4-1.png') no-repeat center center / contain;
  margin-bottom: 70px;
  margin-right: 44px;
}

.main4 .a a:nth-of-type(5n) {
  margin-right: 0;
}

.main4 .a a:nth-of-type(2) {
  background-image: url('../img/main4-2.png');
}
.main4 .a a:nth-of-type(3) {
  background-image: url('../img/main4-3.png');
}
.main4 .a a:nth-of-type(4) {
  background-image: url('../img/main4-4.png');
}
.main4 .a a:nth-of-type(5) {
  background-image: url('../img/main4-5.png');
}
.main4 .a a:nth-of-type(6) {
  background-image: url('../img/main4-6.png');
}
.main4 .a a:nth-of-type(7) {
  background-image: url('../img/main4-7.png');
}
.main4 .a a:nth-of-type(8) {
  background-image: url('../img/main4-8.png');
}
.main4 .a a:nth-of-type(9) {
  background-image: url('../img/main4-9.png');
}
.main4 .a a:nth-of-type(10) {
  background-image: url('../img/main4-10.png');
}
.main4 .a a:nth-of-type(11) {
  background-image: url('../img/main4-11.png');
}
.main4 .a a:nth-of-type(12) {
  background-image: url('../img/main4-12.png');
}
.main4 .a a:nth-of-type(13) {
  background-image: url('../img/main4-13.png');
}
.main4 .a a:nth-of-type(14) {
  background-image: url('../img/main4-14.png');
}
.main4 .a a:nth-of-type(15) {
  background-image: url('../img/main4-15.png');
}

.main5 {
  box-sizing: border-box;
  padding: 100px 0 120px;
}

.main5 .title {
  height: 36px;
  font-size: 32px;
  color: rgba(51, 51, 51, 1);
  line-height: 36px;
  margin-bottom: 80px;
}

.main5 .human {
  height: 260px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.main5 .human .item {
}

.main5 .human .item1 {
  margin-left: 100px;
}

.main5 .human .item > div {
  width: 130px;
  height: 130px;
  background: url('../img/main5-4.png') no-repeat center center / contain;
  border-radius: 50%;
  margin: 0 auto;
}
.main5 .human .item:nth-of-type(2) > div {
  background-image: url('../img/main5-3.png');
}
.main5 .human .item:nth-of-type(3) > div {
  background-image: url('../img/main5-1.png');
}
.main5 .human .item:nth-of-type(4) > div {
  background-image: url('../img/main5-2.png');
}
.main5 .human p {
  height: 14px;
  font-size: 14px;
  color: rgba(85, 85, 85, 1);
  line-height: 14px;
}

.main5 .human .name {
  height: 18px;
  font-size: 18px;
  margin: 25px 0 15px;
  color: rgba(51, 51, 51, 1);
  line-height: 18px;
}

.main5 .org {
  height: 120px;
  margin-top: 20px;
}

.main5 .org a {
  display: inline-block;
  margin-right: 80px;
  border-radius: 4px;
  width: 180px;
  height: 80px;
  background: url('../img/main5-7.png') no-repeat center center / contain;
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.08);
}
.main5 .org a:nth-of-type(2) {
  background-image: url('../img/main5-5.png');
}

.main5 .org a:nth-of-type(3) {
  background-image: url('../img/main5-6.png');
  margin: 0;
}

.bottom {
  box-sizing: border-box;
  padding-top: 80px;
  min-width: 1200px;
  height: 480px;
  background: url('../img/bottom-bg.png') no-repeat center center / cover;
  position: relative;
}

.bottom .inner {
  overflow: visible;
}

.bottom .logo {
  width: 180px;
  height: 34px;
  margin: 0 auto;
  background: url('../img/bottom-logo.png') no-repeat center center / contain;
}

.bottom .des {
  margin-top: 24px;
  margin-bottom: 98px;
  height: 14px;
  font-size: 14px;
  color: rgba(255, 255, 255, 1);
  line-height: 14px;
}

.bottom .icon {
  height: 80px;
}

.bottom .icon > div {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 80px;
  background: url('../img/bottom-email.png') no-repeat center center / contain;
}

.bottom .icon .qrcode {
  background-image: url('../img/bottom-wx.png');
  margin: 0 210px;
}

.bottom .icon .sina {
  background-image: url('../img/bottom-sina.png');
  position: relative;
}
.bottom .icon .sina a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.bottom .version {
  /* width: 340px; */
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  height: 14px;
  text-align: center;
  font-size: 14px;
  color: rgba(255, 255, 255, 1);
  line-height: 14px;
}

/*  全局 qrcode-box */
.qrcode-box {
  position: absolute;
  transition: all 0.2s;
  z-index: 1000;
  width: 167px;
  height: 198px;
  left: 0;
  bottom: 80px;
  border-radius: 4px;
  background: #fff;
  display: none;
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
}

.qrcode-box .qr {
  width: 147px;
  height: 147px;
  margin: 10px auto;
  background: url('../img/h5-download.png') no-repeat center center / contain;
}

.qrcode-box-wx {
  left: -61px;
}

.qrcode-box-wx .qr {
  background-image: url('../img/wx-code.png');
}

.qrcode-box-bottom {
  left: -48px;
  bottom: 110px;
}

.qrcode-email {
  left: -106px;
  width: 283px;
  height: 44px;
}

.qrcode-box .words {
  height: 14px;
  font-size: 14px;
  color: rgba(255, 96, 121, 1);
  line-height: 14px;
}

.qrcode-email .words {
  height: 44px;
  line-height: 44px;
  color: #333;
}

.qrcode-email .words i {
  color: rgba(255, 96, 121, 1);
}

.qrcode-box .dot {
  position: absolute;
  width: 0;
  height: 0;
  bottom: -10px;
  left: 50%;
  margin-left: -6px;
  border-top: 10px #fff solid;
  border-left: 10px transparent solid;
  border-right: 10px transparent solid;
}

.qrHover {
  transform: translateY(10px);
  display: block;
}

/* 全局 hover 手势 */
.ios,
.android,
.email,
.code,
.qrcode,
a {
  cursor: pointer;
}

/* 全局 滑入 */
.transition500 {
  transition: all 0.5s;
}
.transform-left {
  transform: translateX(50%);
  opacity: 0;
}
.transform-right {
  transform: translateX(-50%);
  opacity: 0;
}
.transform-up {
  transform: translateY(40%);
  opacity: 0;
}
.transform-down {
  transform: translateY(-40%);
  opacity: 0;
}

/* 全局 hover 上浮 */
.hover-up {
  transform: translateY(-20%);
}
